Re: what JAXB version should i use in WAS6.1? - Websphere

This is a discussion on Re: what JAXB version should i use in WAS6.1? - Websphere ; If you install the web services feature pack, you won't need extra jaxb jars in your EAR (and you can rely on IBM support) http://www-01.ibm.com/support/docvie...id=swg21264563 thanks, dims...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Re: what JAXB version should i use in WAS6.1?

  1. Re: what JAXB version should i use in WAS6.1?

    If you install the web services feature pack, you won't need extra jaxb jars in your EAR (and you can rely on IBM support)

    http://www-01.ibm.com/support/docvie...id=swg21264563

    thanks,
    dims

  2. Re: what JAXB version should i use in WAS6.1?

    Thanks for your quick reply Dims;

    Is there any other option to fix this problem?
    Note: We need to fix it immediately but installing "web services feature pack" in all the environment would be time consuming.

    I have already packed required Jars within my EAR, is there any other JAR i am missing here?


    Thanks
    Josh

+ Reply to Thread